---
lang: en
title: 'API docs: context.removenameandkeytags'
keywords: LoopBack 4.0, LoopBack 4
sidebar: lb4_sidebar
permalink: /doc/en/lb4/apidocs.context.removenameandkeytags.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/context](./context.md) &gt; [removeNameAndKeyTags](./context.removenameandkeytags.md)

## removeNameAndKeyTags() function

A binding template function to delete `name` and `key` tags

<b>Signature:</b>

```typescript
export declare function removeNameAndKeyTags(binding: Binding<unknown>): void;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  binding | <code>Binding&lt;unknown&gt;</code> |  |

<b>Returns:</b>

`void`


